*{
  margin:0px;
  padding:0px;
 }
body{
font-family:sans-serif;
font-size:14px;
}

#shad
     {
	  background:url(images/shadow.gif) repeat-y;
	  margin-left:auto;
	  margin-right:auto;
	  width:820px;
	  margin-top:20px;
	  	 
	 }
	 
#top,#buttom 
     {
      width:820px;
	  margin-left:2px;
      height:13px; 	  
     }
	 
#top
    {
     background:url(images/top.gif) no-repeat;
    }  
	
#buttom
       {
	   
        background: url(images/buttom.gif) no-repeat;
		margin-bottom:-3px;
		
       } 
	   
	   
#main {
       
       margin-top:-2px;
       background-color:#FFFFFF;
       margin-left:15px;
       width:784px;
       border:3px solid #333333;
      }
	  
.logo
      {
	   width:377px;
	   padding:5px;	  	  
	  }
	  
.tab  
     {
	 margin-left:397px;
	 margin-top:-85px;
	 width:350px;
	 height:100px;
		 	 
	 }
.tab ul
     {
	 padding-top:69px;
	 margin-left:10px;
	 list-style:none;
	 }
	 	 
.tab ul li
   {
   float:left;
   list-style:none;
   
   }	 
.tab ul li div
    {
	padding-top:10px;	
	list-style:none;
	width:111px;
	height:21px;	
	background:url(images/tab.gif) top left no-repeat;
	}
	
#carrunt
    {
	padding-top:10px;	
	list-style:none;
	width:111px;
	height:21px;	
	background: url(images/carrunt.gif) top left no-repeat;	
	}
#carrunt a
    {
	color:#000000;
	}		
.tab ul li div a
    {
	 margin-left:30px;
	 color:#FFFFFF;
	 text-decoration:none;
	 font-weight:bold;
	 font-size:12px
	}
.tab ul li div a:hover
    {
	text-decoration:underline;
	}		 
#banner 
     {
	 width:723px;
	 border:3px solid #333333;
	 padding:2px;
	 margin-left:25px;
	 
	 }
	 
#text 
    {
	margin-left:25px;
	border:3px solid #333333;
	width:708px;
    padding:10px;	
	margin-top:20px;
	margin-bottom:20px;	
	}	
	
#text p
   {
   padding-top:10px;
   padding-bottom:10px;
   margin-left:40px;
   width:650px; 
   text-align:justify;
   }	 
 ul
   {
   margin-left:100px;
   }
  ul li
   {
   list-style: disc;
   }  	 
h2,h3,h4
  {
 font:"Times New Roman";
  }
   
 h3
  {
  text-decoration:underline;
  margin-left:40px;
  }  	  
.header
  {
  text-decoration:none;
  }	  
.header2
{
text-decoration:none;
margin-top:20px;
margin-left:100px;
}
.header3
{
margin-left:100px;
font-weight:bold;
}
.header4
{
font-weight:bold;
}
.address
  {
  margin-top:10px;
  
  }   	  
.address li
  {
  list-style:none;
  } 
	  
hr
  {
  border:1px solid #333333;
  }	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  	  	 	  	 	  	  	  